首页 iOS.& Swift Books uikit学徒

i
你需要什么 由Matthijs Hollemans撰写& Fahim Farook

要与这本书一起进行,您需要以下内容:

  • A 带有英特尔/臂处理器的Mac计算机。您在过去几年中购买的任何MAC也将甚至是MAC迷你或MacBook Air。
  • Xcode 12和Swift 5.3 :Xcode是用于在SWIFT中编写代码的主要开发工具。您将最少需要Xcode 12,因为该版本包括Swift 5.3。您可以从Mac App Store免费下载最新版本的Xcode。
  • 可选择,AN iPhone,iPad或iPod Touch running iOS 14.

有一个技术问题?想报告一个错误吗? 您可以向官方书籍论坛中的书籍作者提出问题和报告错误 这里.

有反馈分享在线阅读体验吗? 如果您有关于UI,UX,突出显示或我们在线阅读器的其他功能的反馈,您可以将其发送到设计团队,其中表格如下所示:

© 2021 Razeware LLC